// Add any font imports or definitions here

@font-face {
  font-family: "Neue Plak";
  src: url("fonts/NeuePlakTextW05-Regular.woff2") format("woff2"), url("fonts/NeuePlakTextW05-Regular.woff") format("woff");
}
@font-face {
  font-family: "Neue Plak";
  src: url("fonts/NeuePlakTextW05-Bold.woff2") format("woff2"), url("fonts/NeuePlakTextW05-Bold.woff") format("woff");
  font-weight: bold;
}
@font-face {
  font-family: "Neue Plak";
  src: url("fonts/NeuePlakTextW05-Italic.woff2") format("woff2"), url("fonts/NeuePlakTextW05-Italic.woff") format("woff");
  font-style: italic;
}
@font-face {
  font-family: "Neue Plak Extended";
  src: url("fonts/NeuePlakW05-ExtendedRegular.woff2") format("woff2"), url("fonts/NeuePlakW05-ExtendedRegular.woff") format("woff");
}
@font-face {
  font-family: "Neue Plak Extended";
  src: url("fonts/NeuePlakW05-ExtendedBold.woff2") format("woff2"), url("fonts/NeuePlakW05-ExtendedBold.woff") format("woff");
  font-weight: bold;
}

html, body {
  font-family: 'Neue Plak', sans-serif !important;
}
